{
  "paths": [
    {
      "_path": "bin/caffe",
      "path_type": "hardlink",
      "sha256": "5109f34166bc0590708c34837bd816ea861e592706e5912fa2d605c593f8996e",
      "size_in_bytes": 140408
    },
    {
      "_path": "bin/classification",
      "path_type": "hardlink",
      "sha256": "48fce91f704ef00f92ea07f8b3ace6b143c06ecab550ecb90ae328047073af57",
      "size_in_bytes": 78800
    },
    {
      "_path": "bin/classify",
      "path_type": "hardlink",
      "sha256": "1f0732ea6028efcfd9838d08ad9be7e4b9a77f12fbab5dd05844b47cd9dc50a0",
      "size_in_bytes": 4262
    },
    {
      "_path": "bin/compute_image_mean",
      "path_type": "hardlink",
      "sha256": "db6d7682cc14d6ec5d2531b263ad6f14f20912143ec475b1f29f6248d3f6e2ab",
      "size_in_bytes": 34608
    },
    {
      "_path": "bin/convert_cifar_data",
      "path_type": "hardlink",
      "sha256": "bdb614ef03b3e98289dec3bfd8db166a9656d7c06edf390b3ddefa02e1de4c95",
      "size_in_bytes": 36584
    },
    {
      "_path": "bin/convert_imageset",
      "path_type": "hardlink",
      "sha256": "d94859a89b1286c480528160673015382acee13afdde334722a811284958815b",
      "size_in_bytes": 60328
    },
    {
      "_path": "bin/convert_mnist_data",
      "path_type": "hardlink",
      "sha256": "6ed96e55b7a9c07bf8a8c5ae777d779531541827466f2f50ffd829e0e2bab3f5",
      "size_in_bytes": 33384
    },
    {
      "_path": "bin/convert_mnist_siamese_data",
      "path_type": "hardlink",
      "sha256": "e4785dd18aedc7bd90d0f1ea3c1d63f292b3acc122bf84571a2c980f45cd4c51",
      "size_in_bytes": 32792
    },
    {
      "_path": "bin/detect",
      "path_type": "hardlink",
      "sha256": "6fcb8cd97037264303748a23aac5a882422d768d80497382a30f4b0229962f73",
      "size_in_bytes": 5734
    },
    {
      "_path": "bin/device_query",
      "path_type": "hardlink",
      "sha256": "3d70c2b56c46dccc13f2892c6e248bbd774e3ef3ddb372c491bc1a1d053342b3",
      "size_in_bytes": 1873880
    },
    {
      "_path": "bin/draw_net",
      "path_type": "hardlink",
      "sha256": "0bb581cfaa404982504f1420583bfb0ea61c4b59ffaddc8b0716b46f5d94eee0",
      "size_in_bytes": 1934
    },
    {
      "_path": "bin/extract_features",
      "path_type": "hardlink",
      "sha256": "593428aac014e9b534d4c04abdf89d0255032cf7487fe7e0b86ddbc717a0af93",
      "size_in_bytes": 92192
    },
    {
      "_path": "bin/finetune_net",
      "path_type": "hardlink",
      "sha256": "f18222e35306df93d337194efff72837ce106cff82a8657709f96b20bb97cc5e",
      "size_in_bytes": 23032
    },
    {
      "_path": "bin/net_speed_benchmark",
      "path_type": "hardlink",
      "sha256": "ad3690e8035567f987acffb3bc91c75ee39adecba8477fb8c9d494b93567a36b",
      "size_in_bytes": 23040
    },
    {
      "_path": "bin/test_net",
      "path_type": "hardlink",
      "sha256": "33dcdc24857499cb3652ef31e32a0f7b72f59b8da479c373a994cc994005bcac",
      "size_in_bytes": 23024
    },
    {
      "_path": "bin/train",
      "path_type": "hardlink",
      "sha256": "12483dd0254d79e7f0708bd1c18f472b24402ff47eb74ba6a2d48d72c9090a9a",
      "size_in_bytes": 3145
    },
    {
      "_path": "bin/train_net",
      "path_type": "hardlink",
      "sha256": "b2ca8fc2b7fa3cda78ce6130250c1c377dbdf5ce1c80f946a636a0b7abb267c5",
      "size_in_bytes": 23032
    },
    {
      "_path": "bin/upgrade_net_proto_binary",
      "path_type": "hardlink",
      "sha256": "874935245d41273502a6180ebbdfa9ba56370b02a40578d0d7540373d4ab58ec",
      "size_in_bytes": 28168
    },
    {
      "_path": "bin/upgrade_net_proto_text",
      "path_type": "hardlink",
      "sha256": "af96874274d3e0e08b4f8c115c1f23629271c7f37a53edd9a1452797981fcf39",
      "size_in_bytes": 28160
    },
    {
      "_path": "bin/upgrade_solver_proto_text",
      "path_type": "hardlink",
      "sha256": "c7c40f3fdca6e6974c3eb4b5c10012e59b12839b0075eeef524183bd0248a0a1",
      "size_in_bytes": 28184
    },
    {
      "_path": "include/caffe/blob.hpp",
      "path_type": "hardlink",
      "sha256": "d1c1898ef6511cd22c503c8dbc296753f122dfaabdd72be2dd804351a4bfd84e",
      "size_in_bytes": 9412
    },
    {
      "_path": "include/caffe/caffe.hpp",
      "path_type": "hardlink",
      "sha256": "d9b79a0db0dd49b70b4a9a802e1ef817d4fa66201a6abb88a93c0f0505ce98bb",
      "size_in_bytes": 634
    },
    {
      "_path": "include/caffe/common.hpp",
      "path_type": "hardlink",
      "sha256": "2c5d20512f1d8a98c4cafdfd4425cb96ffa8c9bf5715f8fc9252f43cca3ea620",
      "size_in_bytes": 6435
    },
    {
      "_path": "include/caffe/data_transformer.hpp",
      "path_type": "hardlink",
      "sha256": "dd14871fa22da93236d67b7179905117bd5ae0cd8aa22287fae70740fb6d9cf3",
      "size_in_bytes": 4904
    },
    {
      "_path": "include/caffe/filler.hpp",
      "path_type": "hardlink",
      "sha256": "322aabcdfecbece201ee0a6ef81db8f6e8194bc7a4af754a11c1f1b57ad1b5e2",
      "size_in_bytes": 10935
    },
    {
      "_path": "include/caffe/internal_thread.hpp",
      "path_type": "hardlink",
      "sha256": "57beb02811690844f6a0b167dfbf6c729227ddd5ca1a6a83a610bfd291e76b54",
      "size_in_bytes": 1400
    },
    {
      "_path": "include/caffe/layer.hpp",
      "path_type": "hardlink",
      "sha256": "b04680ad3bd9c7703fe8ea78caf2aecb05d4cd97d1b9dcbe33ea28c285a0d274",
      "size_in_bytes": 16935
    },
    {
      "_path": "include/caffe/layer_factory.hpp",
      "path_type": "hardlink",
      "sha256": "64f7e48b6fddc155de4b867e56420a206b6bf45dabaf87e82b07ad4d2b3b308a",
      "size_in_bytes": 4515
    },
    {
      "_path": "include/caffe/layers/absval_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1f582c5fbc64910a6dc0e7048b146978fd154924b2ff5556e63f58a6ef862a63",
      "size_in_bytes": 2343
    },
    {
      "_path": "include/caffe/layers/accuracy_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f8f19dd86bed2abd16ffdc734465576dc823a5eacd913c4d239ccd0704bcad52",
      "size_in_bytes": 3352
    },
    {
      "_path": "include/caffe/layers/argmax_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3872726ebe12a896bdfc77583642f4a7f3a72ca8354e7abe644c5f5aa07157d6",
      "size_in_bytes": 2727
    },
    {
      "_path": "include/caffe/layers/base_conv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f72bf44a85b0377c3293fab5df9feb8f32401dc57750d93188b44fd7b06a0d54",
      "size_in_bytes": 6692
    },
    {
      "_path": "include/caffe/layers/base_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "dac0d23624f4d1ddf9b62fe90c578f86d5f04ae2367300b88c8676deb7c54ad4",
      "size_in_bytes": 2762
    },
    {
      "_path": "include/caffe/layers/batch_norm_layer.hpp",
      "path_type": "hardlink",
      "sha256": "cba85533255dffee395a9b689dac023efb774ac80ca38bb5d18a798f917a373d",
      "size_in_bytes": 3025
    },
    {
      "_path": "include/caffe/layers/batch_reindex_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0eda8dae4656c4a5016de1711f89720e02413c2b5ec012864f24d79300381933",
      "size_in_bytes": 2825
    },
    {
      "_path": "include/caffe/layers/bias_layer.hpp",
      "path_type": "hardlink",
      "sha256": "18234282cc359a2da1f7ed0db6b5199f8c7108a127f841192bc1c8d2ef3951e5",
      "size_in_bytes": 1875
    },
    {
      "_path": "include/caffe/layers/bnll_layer.hpp",
      "path_type": "hardlink",
      "sha256": "8b32ae900784792de05de2dd2652cdbafa9ae7ad1de49aff875b0d1db8390ef7",
      "size_in_bytes": 2307
    },
    {
      "_path": "include/caffe/layers/concat_layer.hpp",
      "path_type": "hardlink",
      "sha256": "fa3f6097ea6f479bb7563d246c181d210f82375a4118fb02a66c01326697d2d2",
      "size_in_bytes": 3130
    },
    {
      "_path": "include/caffe/layers/contrastive_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1d33c16e0fa03991dfa540eae482c5861dd5ed07468446d148938b744776fc50",
      "size_in_bytes": 4076
    },
    {
      "_path": "include/caffe/layers/conv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "48422e484219e330a4cd475b488d9e630f725ee2723d3efcd5b791a4e6bacb00",
      "size_in_bytes": 3930
    },
    {
      "_path": "include/caffe/layers/crop_layer.hpp",
      "path_type": "hardlink",
      "sha256": "735d92296143d6d29f6991291edf04dd070d96d8dd1672bbe2656eba56c0cb15",
      "size_in_bytes": 2802
    },
    {
      "_path": "include/caffe/layers/cudnn_conv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ca64a03e2314e63ba202f44706fd5b1009f93db52abbd003d320396bd5745f08",
      "size_in_bytes": 2532
    },
    {
      "_path": "include/caffe/layers/cudnn_lcn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "40071a771437cf808fcbacaae3031afbe6ecfacabf5ec7bc62de53668847ea57",
      "size_in_bytes": 1355
    },
    {
      "_path": "include/caffe/layers/cudnn_lrn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "88fa4542e54286705f7e52d0122d55900ed90dcc8c0fb178327d82eba1ed6f06",
      "size_in_bytes": 1191
    },
    {
      "_path": "include/caffe/layers/cudnn_pooling_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5d282f1a405e9324dba4a7dab2c7156c6b752d274cee6f952e3bbeb5e3b7667f",
      "size_in_bytes": 1507
    },
    {
      "_path": "include/caffe/layers/cudnn_relu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "eeb9933d7f6e8a91f5e38eaf2832ddfae31437c5af44233baa4735558cf771cb",
      "size_in_bytes": 1285
    },
    {
      "_path": "include/caffe/layers/cudnn_sigmoid_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1523dfbf12b3d4b901c4ab1cd4b99e0b30d5e366b4eb68784cb7db4fa2964f8e",
      "size_in_bytes": 1315
    },
    {
      "_path": "include/caffe/layers/cudnn_softmax_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3f4366c1b652cc51c98bd9838ffb592e2876287b2b2b61c0f852f0a3b2506276",
      "size_in_bytes": 1281
    },
    {
      "_path": "include/caffe/layers/cudnn_tanh_layer.hpp",
      "path_type": "hardlink",
      "sha256": "2d8499e78ea8fd98e1c48d09b84bcef43dd3b331a6ec524703807b2ac8b541c6",
      "size_in_bytes": 1285
    },
    {
      "_path": "include/caffe/layers/data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "cc3682e7cbbddc0a1ca99900f013bd1eb050c661523c0ac6fc03a10a4b568f9c",
      "size_in_bytes": 1076
    },
    {
      "_path": "include/caffe/layers/deconv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f6a7650fd706bda3b43791c089c8a3ffc02c5c345aa3f24d8463eb6b22ac915e",
      "size_in_bytes": 1977
    },
    {
      "_path": "include/caffe/layers/dropout_layer.hpp",
      "path_type": "hardlink",
      "sha256": "c1e4b0f6028025e0e3fe93a1997d1f0cb74568f502e277082af215817bf31af7",
      "size_in_bytes": 2878
    },
    {
      "_path": "include/caffe/layers/dummy_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "6e6536d68f974b339aacb0c15fad2f70c9b69550ff0f1f2f32e953833c8e03aa",
      "size_in_bytes": 1515
    },
    {
      "_path": "include/caffe/layers/eltwise_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3c9cc8baafb851664b68e86580795dd4880e019cad3eb279dc5e1393974916e4",
      "size_in_bytes": 1604
    },
    {
      "_path": "include/caffe/layers/elu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5c06a5e27b8c5df65eb0175e4e45b33cea8b8b45f393f59e1d8c32f3928567a5",
      "size_in_bytes": 2860
    },
    {
      "_path": "include/caffe/layers/embed_layer.hpp",
      "path_type": "hardlink",
      "sha256": "91572b9dfb997af5a41ba6c348d66dcc17fccfdc5e504e404c461a5d1c3a53cb",
      "size_in_bytes": 1691
    },
    {
      "_path": "include/caffe/layers/euclidean_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "c883309bebc6de50158a7fb003bae8feaacd47387f97fb151f6ec4cdb745dba8",
      "size_in_bytes": 4570
    },
    {
      "_path": "include/caffe/layers/exp_layer.hpp",
      "path_type": "hardlink",
      "sha256": "7a0bf6671d0e0e79517b74e4a96f7e144ec66c24c7cc1c905986a722bcd00dd9",
      "size_in_bytes": 2747
    },
    {
      "_path": "include/caffe/layers/filter_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ac8b88af13bfd5fc2f2fc71f031fcebbaf76c1b2ef53cd7e929e089421f0c480",
      "size_in_bytes": 2700
    },
    {
      "_path": "include/caffe/layers/flatten_layer.hpp",
      "path_type": "hardlink",
      "sha256": "61fe7b40e00f6e476c2d612802cbee126a7d556bbad4818a6409504ca1a2769f",
      "size_in_bytes": 2103
    },
    {
      "_path": "include/caffe/layers/hdf5_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "024624640e6b5b04c581310cd5c788d8f979e449f16ce366022d92df6c1b27d6",
      "size_in_bytes": 2004
    },
    {
      "_path": "include/caffe/layers/hdf5_output_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ff8686c578af820d2bc15ec5873bb1c5823f83896cdc8bfdd05cacf95fae924b",
      "size_in_bytes": 1928
    },
    {
      "_path": "include/caffe/layers/hinge_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "522cba7cbaa0eae731d752da5115c58e3302364da47654783e80dcdd2b579287",
      "size_in_bytes": 4351
    },
    {
      "_path": "include/caffe/layers/im2col_layer.hpp",
      "path_type": "hardlink",
      "sha256": "d3b1afddb226dc06f4b9662249c41b1519ad7d61f2658a18190f412b1adb3ce7",
      "size_in_bytes": 2015
    },
    {
      "_path": "include/caffe/layers/image_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1d058f9cc8c2175aee2beb6c0b3635b3b7a2d1fdd9328737de46a9ce46c63217",
      "size_in_bytes": 1280
    },
    {
      "_path": "include/caffe/layers/infogain_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "49329186d7939c96a64641c76d529b92cb2688f37f1dda99690a73bbf57ce4cf",
      "size_in_bytes": 6547
    },
    {
      "_path": "include/caffe/layers/inner_product_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ce81b66cfbdc43ec8b74bdfdd222b90bebd29716fdeec61f2c16905825cfee56",
      "size_in_bytes": 1718
    },
    {
      "_path": "include/caffe/layers/input_layer.hpp",
      "path_type": "hardlink",
      "sha256": "8cb3a94cfbc6cce520c11ad927ffc3c4cece8ea1faea7cdc726d66fb0a1f9097",
      "size_in_bytes": 1312
    },
    {
      "_path": "include/caffe/layers/log_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1af6d29dfbc81a2c38a9c02c82a33b29ef62873454accf66baf70045d2e1fb48",
      "size_in_bytes": 2803
    },
    {
      "_path": "include/caffe/layers/loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0dab3b00c55c752da0911f8f50dca60193a391eef581adb823ad5b948842e57f",
      "size_in_bytes": 1640
    },
    {
      "_path": "include/caffe/layers/lrn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "a559e165897b9caa38b21ae4cec4d5119c9195b043be5c3b49da82bb480ea1ea",
      "size_in_bytes": 3349
    },
    {
      "_path": "include/caffe/layers/lstm_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5d1fbc8a0079327e26594139706edc531d9ec6b12c9c24854b8d3add81b060ae",
      "size_in_bytes": 6038
    },
    {
      "_path": "include/caffe/layers/memory_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "e877b6521b4fd01d686935f89071661f29eb8c1427c70dbea8580cae6c59915b",
      "size_in_bytes": 1807
    },
    {
      "_path": "include/caffe/layers/multinomial_logistic_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "82dcc8d466aea8256f156b441ce006cfef0bab08aa69e7514f85118871677d13",
      "size_in_bytes": 3928
    },
    {
      "_path": "include/caffe/layers/mvn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "484a2efe701c9c759f47752d1a99ae7723f3682d93a20dc8ee1916b5ece3751d",
      "size_in_bytes": 1483
    },
    {
      "_path": "include/caffe/layers/neuron_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1c6a42f91091c60459d7107b858674afa8e09a61c9343760e68c712f50831427",
      "size_in_bytes": 887
    },
    {
      "_path": "include/caffe/layers/parameter_layer.hpp",
      "path_type": "hardlink",
      "sha256": "434d41526fcbf766b9ae2f9d0692c4b3133c8960db26c4855405c4bdf81aa969",
      "size_in_bytes": 1420
    },
    {
      "_path": "include/caffe/layers/pooling_layer.hpp",
      "path_type": "hardlink",
      "sha256": "87f6e0bd307d7a01965d75104b9b03d148d55b9117d886c445709e52c0934d0a",
      "size_in_bytes": 1967
    },
    {
      "_path": "include/caffe/layers/power_layer.hpp",
      "path_type": "hardlink",
      "sha256": "13931659ee666c9cd7046b628232d53272152441fef1e10f676a60ed201ef379",
      "size_in_bytes": 3120
    },
    {
      "_path": "include/caffe/layers/prelu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "57ec5e6bf8db3baf760f1bd1d120a202e68d85fe5e5f69d0d4daca22657975cd",
      "size_in_bytes": 3805
    },
    {
      "_path": "include/caffe/layers/python_layer.hpp",
      "path_type": "hardlink",
      "sha256": "06bf1da1492fab287354380dc7495616ae30c4e2839d4165afd8ad8c577608a8",
      "size_in_bytes": 1648
    },
    {
      "_path": "include/caffe/layers/recurrent_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3cfc7ab36fee901d861c4b83bd98ec9ab7b5d132b9315ddec29206277cc61e7d",
      "size_in_bytes": 7342
    },
    {
      "_path": "include/caffe/layers/reduction_layer.hpp",
      "path_type": "hardlink",
      "sha256": "748bf7508cee7f6222c516dd18f8d3d7370c53a36dab4407fb320acf03fc3c6c",
      "size_in_bytes": 2043
    },
    {
      "_path": "include/caffe/layers/relu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0f7754ad8e373fed901a63c79739105d7b44b5891cdd4c5011c2257d346567c5",
      "size_in_bytes": 3114
    },
    {
      "_path": "include/caffe/layers/reshape_layer.hpp",
      "path_type": "hardlink",
      "sha256": "91fd487ff9824df1a4ec2b24e7cfd2b8ef1882032628e5b001bd7beb75e2cc7f",
      "size_in_bytes": 1811
    },
    {
      "_path": "include/caffe/layers/rnn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3060d7e845675af807c499eae69a6a72bf778ebb9f39bdb431efdd6a75ab3964",
      "size_in_bytes": 1375
    },
    {
      "_path": "include/caffe/layers/scale_layer.hpp",
      "path_type": "hardlink",
      "sha256": "75aeae5020a068f821e66c973d239560455a81f5254624d7a34eb40136579b05",
      "size_in_bytes": 3106
    },
    {
      "_path": "include/caffe/layers/sigmoid_cross_entropy_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "a8d2b814c8d8c168e617845a2776ea50faa1ac85f4b1bf89e790d6eafe2ddedf",
      "size_in_bytes": 5420
    },
    {
      "_path": "include/caffe/layers/sigmoid_layer.hpp",
      "path_type": "hardlink",
      "sha256": "6c3e717ee46e5d9e9429de60228e3d68e6e6b8ed88fea6409c1692121204663c",
      "size_in_bytes": 2365
    },
    {
      "_path": "include/caffe/layers/silence_layer.hpp",
      "path_type": "hardlink",
      "sha256": "7404df1e602de5a69663f36f0015eaf6466c585146db2c5ec3767d4d162bc284",
      "size_in_bytes": 1445
    },
    {
      "_path": "include/caffe/layers/slice_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5fd90d99de7b9b6d132255a92eeee3718e29b6d8c9891d3bf829efe708244de2",
      "size_in_bytes": 1609
    },
    {
      "_path": "include/caffe/layers/softmax_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f22dad427211bbb8df034e97be434c05e7010a924c331306918a74be89e1ad8a",
      "size_in_bytes": 1564
    },
    {
      "_path": "include/caffe/layers/softmax_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "32051e7f3f09e7a85962c452391669957c3522475c549ca8df8c6a332b489c22",
      "size_in_bytes": 5868
    },
    {
      "_path": "include/caffe/layers/split_layer.hpp",
      "path_type": "hardlink",
      "sha256": "61e7c7d8201ec90ef356d3c603e56bac2fd5f427aff4bd1d31ff1f632f73f750",
      "size_in_bytes": 1442
    },
    {
      "_path": "include/caffe/layers/spp_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ed7d0ab76f52bb5d8738d528ae8987244345aaef5ec519781294ef430fddc313",
      "size_in_bytes": 2998
    },
    {
      "_path": "include/caffe/layers/tanh_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ad9264c6f510072b28df4559191e0ff82b66d645a8a69a392896be8bd3c9c316",
      "size_in_bytes": 2504
    },
    {
      "_path": "include/caffe/layers/threshold_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f25185fca39d4785822cbbc61eee3a8bfa5606204c618928040e735b6d30a201",
      "size_in_bytes": 1925
    },
    {
      "_path": "include/caffe/layers/tile_layer.hpp",
      "path_type": "hardlink",
      "sha256": "35ad2ec5828cb6f7e3401af69345f9457f3a70606f7b01619aa358a7abe6c185",
      "size_in_bytes": 1300
    },
    {
      "_path": "include/caffe/layers/window_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "b7b70fd03a8bb02df9355e8cf877255fbea01890bcc0f272a4346c14e2d1a8df",
      "size_in_bytes": 1793
    },
    {
      "_path": "include/caffe/net.hpp",
      "path_type": "hardlink",
      "sha256": "84765da4af218c85f373f657f337abe9c016909eed6c6b295f13b08dba2035e7",
      "size_in_bytes": 12552
    },
    {
      "_path": "include/caffe/parallel.hpp",
      "path_type": "hardlink",
      "sha256": "6d5160aa27539d4954740b5b7bdd30b43c0e09c207b2a87b69a3ec47a7a70f1f",
      "size_in_bytes": 2885
    },
    {
      "_path": "include/caffe/proto/caffe.pb.h",
      "path_type": "hardlink",
      "sha256": "3655463e54672e9dcf183d75ed8d8760f1bdf18b23994ee26a9ce6c18b79c1fa",
      "size_in_bytes": 1065873
    },
    {
      "_path": "include/caffe/sgd_solvers.hpp",
      "path_type": "hardlink",
      "sha256": "88aa9863b7d9d2ba9b56d4222ae2a329c7f18f53172f463584ecc2056a4c4429",
      "size_in_bytes": 4995
    },
    {
      "_path": "include/caffe/solver.hpp",
      "path_type": "hardlink",
      "sha256": "b771d23e055765da8bf2166c84728fc887ecf027ab2a2f13555c5f423586fe4b",
      "size_in_bytes": 4735
    },
    {
      "_path": "include/caffe/solver_factory.hpp",
      "path_type": "hardlink",
      "sha256": "4cdb20e9db61ee593ecf37d4811fcc66c0ac39a48a2595923eea8fc85186f779",
      "size_in_bytes": 4421
    },
    {
      "_path": "include/caffe/syncedmem.hpp",
      "path_type": "hardlink",
      "sha256": "d0a894da6174ea6dea3c7c81e6af1f522614b713a7852a013df107789f2feda6",
      "size_in_bytes": 2138
    },
    {
      "_path": "include/caffe/test/test_caffe_main.hpp",
      "path_type": "hardlink",
      "sha256": "5b9eab8915480db5a76ea6b985cf996bd912abd438eea21f03cf699a6b800c54",
      "size_in_bytes": 1736
    },
    {
      "_path": "include/caffe/test/test_gradient_check_util.hpp",
      "path_type": "hardlink",
      "sha256": "6f479e08a1557afe3d2f49ff175e1fb9431e9381375e772d5f5d03b6206c5e3b",
      "size_in_bytes": 11478
    },
    {
      "_path": "include/caffe/util/benchmark.hpp",
      "path_type": "hardlink",
      "sha256": "c1554045a9ad4328437bf1ebd3bb6edcb7656f0858d6d77fa7d65b79de437bd2",
      "size_in_bytes": 1113
    },
    {
      "_path": "include/caffe/util/blocking_queue.hpp",
      "path_type": "hardlink",
      "sha256": "1bf8f321c0c9ed950b408936e478fe87640f5f0b285fbea25f4f6e94c6fc737d",
      "size_in_bytes": 856
    },
    {
      "_path": "include/caffe/util/cudnn.hpp",
      "path_type": "hardlink",
      "sha256": "3c06d8a280a3003992739655521ac35e3c1fe90c1472b0e35401cbd80aaabeca",
      "size_in_bytes": 5304
    },
    {
      "_path": "include/caffe/util/db.hpp",
      "path_type": "hardlink",
      "sha256": "8ac37c2c512237df25849ef15a7275dddcfa4c6402b212323a8c1012a6a2604f",
      "size_in_bytes": 1065
    },
    {
      "_path": "include/caffe/util/db_leveldb.hpp",
      "path_type": "hardlink",
      "sha256": "786bbc4a465be0951a772d14f579371a5890ffed37925a9a5f599c95c6d8e05d",
      "size_in_bytes": 1942
    },
    {
      "_path": "include/caffe/util/db_lmdb.hpp",
      "path_type": "hardlink",
      "sha256": "723f419f8728a81ce82e6b0e6b8c38fe0df1445bae2c5beef6276593d81468b2",
      "size_in_bytes": 2208
    },
    {
      "_path": "include/caffe/util/device_alternate.hpp",
      "path_type": "hardlink",
      "sha256": "c98fd98fb791383de665850096504f7da429c47213e5366e574dbe2dcac76ca1",
      "size_in_bytes": 2848
    },
    {
      "_path": "include/caffe/util/format.hpp",
      "path_type": "hardlink",
      "sha256": "034d984354ada4ea27139a22c70fb3034f1c643c8de26f5761e92f610eac1ffe",
      "size_in_bytes": 416
    },
    {
      "_path": "include/caffe/util/gpu_util.cuh",
      "path_type": "hardlink",
      "sha256": "b059d98a75a4b4c45c09285560d443a563af97a10e1b05f6b5ec1653358f112a",
      "size_in_bytes": 1087
    },
    {
      "_path": "include/caffe/util/hdf5.hpp",
      "path_type": "hardlink",
      "sha256": "8d7ac2ea38b78db4cf2c76cd6aa9b03acf875f5120cc25aabee2a49956271705",
      "size_in_bytes": 1112
    },
    {
      "_path": "include/caffe/util/im2col.hpp",
      "path_type": "hardlink",
      "sha256": "0873e4c1cc17e836b286b19b8beb0906e46c098d6eb5e7cafd15e09574454854",
      "size_in_bytes": 2428
    },
    {
      "_path": "include/caffe/util/insert_splits.hpp",
      "path_type": "hardlink",
      "sha256": "226917702acfe0afa5707e65d0092be41791ac840805dfd90a4d5ed32acf3711",
      "size_in_bytes": 833
    },
    {
      "_path": "include/caffe/util/io.hpp",
      "path_type": "hardlink",
      "sha256": "db55fc2d9f83662e6eee7c69b351b04630bfd7ad039b641eda047c4a3311882b",
      "size_in_bytes": 4798
    },
    {
      "_path": "include/caffe/util/math_functions.hpp",
      "path_type": "hardlink",
      "sha256": "bc951ea13cbedac61f6bfba0359dfb63f6a5813aefebdfa1e3ea67f3af669a1d",
      "size_in_bytes": 9527
    },
    {
      "_path": "include/caffe/util/mkl_alternate.hpp",
      "path_type": "hardlink",
      "sha256": "e3b32a33cc2aa75aa2ed80723e0c255956e4c80bcd82aa5994ea2c007f90be44",
      "size_in_bytes": 3494
    },
    {
      "_path": "include/caffe/util/nccl.hpp",
      "path_type": "hardlink",
      "sha256": "ea9fbb140a1c89609c34106ad0560b312870c9cd089154979f42669e93791c69",
      "size_in_bytes": 646
    },
    {
      "_path": "include/caffe/util/rng.hpp",
      "path_type": "hardlink",
      "sha256": "c8f4b3771431670e51e8ec52f7640b37fc8194ab328037d79e20480d20756823",
      "size_in_bytes": 1159
    },
    {
      "_path": "include/caffe/util/signal_handler.h",
      "path_type": "hardlink",
      "sha256": "329b8f5f227b816a855ba10ef4e90806cd2e9e6fa0e38643f31b2876a2879c27",
      "size_in_bytes": 640
    },
    {
      "_path": "include/caffe/util/upgrade_proto.hpp",
      "path_type": "hardlink",
      "sha256": "8f62de9ad8f3bb8d47be4abb73be3dece4430332ddea09ebd82fe33937351367",
      "size_in_bytes": 3668
    },
    {
      "_path": "lib/libcaffe.so",
      "path_type": "softlink",
      "sha256": "1db43278d72912125aa50095c854c9eea47a854ed77dd323f2421674d9254c45",
      "size_in_bytes": 13560216
    },
    {
      "_path": "lib/libcaffe.so.1.0.0",
      "path_type": "hardlink",
      "sha256": "1db43278d72912125aa50095c854c9eea47a854ed77dd323f2421674d9254c45",
      "size_in_bytes": 13560216
    },
    {
      "_path": "lib/libproto.a",
      "path_type": "hardlink",
      "sha256": "4b583409922698242706c02a774cd5489fd865ee6dea499310c52d380757ee1d",
      "size_in_bytes": 1361676
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/__init__.py",
      "path_type": "hardlink",
      "sha256": "a11622a7db6294337366ec5d6d7ffa613059b1bc3c912365f1f623b9955ad668",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "fbde1a07c5b393c3ee05a6d2e9fc872cc21c79c019fe7b4113d8dc84a0a648ea",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/_caffe.so",
      "path_type": "hardlink",
      "sha256": "b87ba140d6ddd459488123b6484165a0414904cfb3a52c4191eaa9b429adb343",
      "size_in_bytes": 1422208
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/classifier.py",
      "path_type": "hardlink",
      "sha256": "77ed1247b47f7c4228ee0769ca732f6bfce8fb1a2b2d930f0bab4a019444752f",
      "size_in_bytes": 3537
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/classifier.pyc",
      "path_type": "hardlink",
      "sha256": "d76c5fc11ccf90d8662ba6508457468d9c86f69bbda5566e05a99e0f2176772c",
      "size_in_bytes": 3335
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/coord_map.py",
      "path_type": "hardlink",
      "sha256": "ba03aa2c987d2776230db7f5d1b4dd25d022204a2ccfa183d01150abf21f258d",
      "size_in_bytes": 6721
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/coord_map.pyc",
      "path_type": "hardlink",
      "sha256": "4337cfacd79e1efed60efcdb4f18f02c118ac793e7cda61b31e3fe69bf8c6a09",
      "size_in_bytes": 7216
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/detector.py",
      "path_type": "hardlink",
      "sha256": "f2c405960a39b60b166534e4b20a2d1ae61b7e95209f2d5bd3706ff2b9c58e0e",
      "size_in_bytes": 8541
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/detector.pyc",
      "path_type": "hardlink",
      "sha256": "f934b3874927af3cc630eda4cc97f7e51f5e17718816b74e62a4c00b5283129a",
      "size_in_bytes": 7446
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/draw.py",
      "path_type": "hardlink",
      "sha256": "eade8df5e1df6884f7f20080eba7458e1fa9c1c128c7bab0fc51688fe5edbf6d",
      "size_in_bytes": 8789
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/draw.pyc",
      "path_type": "hardlink",
      "sha256": "7c465be3bf1ea09afdb6b7e9ed15e1fcd951d68b90cad092096d494a9cdebebf",
      "size_in_bytes": 7189
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/imagenet/ilsvrc_2012_mean.npy",
      "path_type": "hardlink",
      "sha256": "97eefba7e046ee097121ad18564329636d2f9c153b748c7313653cae8594a149",
      "size_in_bytes": 1572944
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/io.py",
      "path_type": "hardlink",
      "sha256": "614d9db9cb656c2a79b76f85644be3cf32ae0653c27e0587bdf86c32c529f5c1",
      "size_in_bytes": 12743
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/io.pyc",
      "path_type": "hardlink",
      "sha256": "05559292a74f87aa5c67e18294dabf6e811c94a8d952eedd4cd91ac3014af55a",
      "size_in_bytes": 13383
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/net_spec.py",
      "path_type": "hardlink",
      "sha256": "8a44a9c31a4b4cbdac145ddf40c6ce74be81208d8ddd3b17246dbcc992aa02cb",
      "size_in_bytes": 8277
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/net_spec.pyc",
      "path_type": "hardlink",
      "sha256": "df893509660a3185c3314ed8896cd24fc89b57c3f9bb31aa97af76319dc3d406",
      "size_in_bytes": 10530
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/proto/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/proto/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "61ac0fe3a5910fe261e794bc63bf00ebaa5fe4ec51ba1caf47be0efb80feedab",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/proto/caffe_pb2.py",
      "path_type": "hardlink",
      "sha256": "09aa2b11ed5fc650bb348ca75f7bc82039d3912153e3901ae8ee39290fbd6157",
      "size_in_bytes": 265419
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/proto/caffe_pb2.pyc",
      "path_type": "hardlink",
      "sha256": "1966d00422bd66e7737b1dbc03e42e731b1d4705fac240dcc20eb967dc0da955",
      "size_in_bytes": 118903
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/pycaffe.py",
      "path_type": "hardlink",
      "sha256": "60c428a541b80593282a32f5de182affc7e6984f81947979ea76c5b75f7c7f69",
      "size_in_bytes": 11615
    },
    {
      "_path": "lib/python2.7/site-packages/caffe/pycaffe.pyc",
      "path_type": "hardlink",
      "sha256": "483f7656009e5bc03f7847520c0961878925069df1ab0eb8a60b5b7511d958ce",
      "size_in_bytes": 12593
    },
    {
      "_path": "share/Caffe/CaffeConfig.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "44667a93c90a42c5b5850c57b52819e5c1ec95506eb3d74f5e74e99c465ef432",
      "size_in_bytes": 1762
    },
    {
      "_path": "share/Caffe/CaffeTargets-release.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "3dab19ed5d3ca3ac26f229f791860da4bff7f33dcd2eccaa9e2888c0a3687a39",
      "size_in_bytes": 2663
    },
    {
      "_path": "share/Caffe/CaffeTargets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "d7408d6ab221290167a0ad6b828d0b524c02646cb385967a1990cd01c58e0ee5",
      "size_in_bytes": 3947
    }
  ],
  "paths_version": 1
}